.mx_BwiReleaseNotes {
    margin-right: 20px;
}

.mx_BwiReleaseNotes_section {
    margin: 5;
    font-size: 14px;
    .mx_BwiReleaseNotes_header {
        text-align: left;
        font-weight: bold;
    }
    .mx_BwiReleaseNotes_list {
        text-align: left;

        .mx_BwiReleaseNotes_name {
            font-weight: bold;
        }
        .mx_BwiReleaseNotes_content {
            margin-right: 20px;
        }
        .mx_BwiReleaseNotes_image {
            max-width: 90%;
        }
    }
}

.mx_NewFeatureUserSettings {
    padding-top: 10px;
}
